@import url("https://fonts.googleapis.com/css2?family=Yantramanav:wght@100;200;300;400;500;700&display=swap");

body {
  font-family: "Noto Serif", serif;
  font-family: "Yantramanav", sans-serif;
}

h1 {
  text-align: center;
}

img {
  height: 375px;
  width: 300px;
  margin: 20px auto;
  display: block;
  border: 1px solid black;
  border-radius: 5%;
  box-shadow: 5px 5px 2px lightcoral;
}

.button {
  padding: 15px 10px;
  width: 200px;
  height: 60px;
  display: block;
  margin: auto;
  border: 1px solid black;
  box-shadow: 3px 3px 2px lightcoral;
}